Jump to content
Just nu i M3-nätverket

Classic i Mac OS X


Lars Ahl

Recommended Posts

Jag har en ny iMac med MacOS X 10.5.7. Kan jag på något sätt köra mitt bokföringsprogram Businnesmaker II som kräver Classic i min nya Mac?

Link to comment
Share on other sites

  • 6 months later...

Ber om ursäkt för Necro postningen, men jag har samma problem. Vill desperat spela Heroes of Might and Magic 3 Complete på min Macbook OS X 10.5.8. Vid installationsförsöket säger det ifrån och kräver Classic miljö. Hur fasiken trycker jag in Classic i burken ?

 

Tack på förhand.

Link to comment
Share on other sites

Thomas Ytterberg

Det finns några sätt att lösa detta, inget riktigt smidigt:

 

- Köpa en begagnad veteran-Mac som kan starta i OS 9 där du också får med OS 9-skivorna.

- Köpa en begagnad PowerPC-Mac som kan köra Classic i OS X 10.4 eller tidigare. Inte alls lika snabbt och inte lika kompatibelt med spel

- Joxa runt med Sheepshaver som ovan. Sannolikt inte lika kompatibel med spel

- Vid specifika spel som exempelvis Heroes III kan det vara enklare att får dem att fungera i Windows under bootcamp, Fusion eller parallells.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...